@import url('fonts.css');

html  {
	margin: 10px;
}

html, body {
	color: #4F4F4E;
	font-family: 'Exo 2', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
}

div.header {
	margin: 0 0 40px 0;
}

div.text {
	margin: 5px 0 35px 0;
}

div.text h1 {
	margin: 1em 0 0.25em 0;
	font-size: 30px;
	font-weight: 600;
}

div.text p {
	margin: 0 0 0.25em 0;
}

div.text a {
	color: #E07400;
	text-decoration: none;
	background-color: transparent;
	font-weight: 600;
}
